Al intentar realizar un composer update desde el Toran(http://toran.prod.uci.cu) estoy obteniendo el siguiente error:
[SeldJsonLintParsingException]
“http://toran.prod.uci.cu/repo/private/packages.json” does not contain valid
JSON
Parse error on line 1:
e ^ Expected one of: ‘STRING’, ‘NUMBER’, ‘NULL’, ‘TRUE’, ‘FALSE’, ‘{‘, ‘[‘ update [–prefer-source] [–prefer-dist] [–dry-run] [–dev] [–no-dev] [–lock] [–no-custom-installers] [–no-autoloader] [–no-scripts] [–no-progress] [–no-suggest] [–with-dependencies] [-v|vv|vvv|–verbose] [-o|–optimize-autoloader] [-a|–classmap-authoritative] [–apcu-autoloader] [–ignore-platform-reqs] [–prefer-stable] [–prefer-lowest] [-i|–interactive] [–root-reqs] [–] []…

¿Pueden revisar los administradores esto? Saludos.